# AMDCompressedATCTexture (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class AMDCompressedATCTexture

    java.lang.Object
      org.lwjgl.opengles.AMDCompressedATCTexture

    public final class AMDCompressedATCTexture

extends java.lang.Object

Field Summary
`static int` `GL_ATC_RGB_AMD` Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.
`static int` `GL_ATC_RGBA_EXPLICIT_ALPHA_AMD` Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.
`static int` `GL_ATC_RGBA_INTERPOLATED_ALPHA_AMD` Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_ATC_RGB_AMD

    public static final int GL_ATC_RGB_AMD

  Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

  See Also:
    Constant Field Values

### GL_ATC_RGBA_EXPLICIT_ALPHA_AMD

    public static final int GL_ATC_RGBA_EXPLICIT_ALPHA_AMD

  Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

  See Also:
    Constant Field Values

### GL_ATC_RGBA_INTERPOLATED_ALPHA_AMD

    public static final int GL_ATC_RGBA_INTERPOLATED_ALPHA_AMD

  Accepted by the <internalformat> parameter of CompressedTexImage2D and CompressedTexImage3DOES.

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.